.u-section-1 .u-sheet-1 {
  min-height: 25px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  position: absolute;
  top: 13px;
}.u-section-2 .u-sheet-1 {
  min-height: 1212px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1199px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 27px 13px 0;
}

.u-section-2 .u-image-1 {
  width: 461px;
  height: 232px;
  margin: 28px 340px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 13px 0;
}

.u-section-2 .u-list-1 {
  width: 975px;
  margin: 36px auto -30px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 686px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 13px 8px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-image-2 {
  width: 297px;
  height: 275px;
  margin: 18px auto 0;
}

.u-section-2 .u-image-3 {
  width: 198px;
  height: 203px;
  margin: 27px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 13px 8px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-image-4 {
  width: 297px;
  height: 275px;
  margin: 18px auto 0;
}

.u-section-2 .u-image-5 {
  width: 198px;
  height: 203px;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 433px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 334px;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    width: 334px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1802px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1822px;
  }

  .u-section-2 .u-image-1 {
    width: 477px;
    margin-left: 130px;
    margin-right: 130px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-right: 59px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1252px;
  }

  .u-section-2 .u-image-2 {
    width: 261px;
    margin-top: 13px;
  }

  .u-section-2 .u-image-4 {
    width: 261px;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 819px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-list-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1895px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 177px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1327px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 6px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 425px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 14px 14px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 14px 0;
}

.u-section-3 .u-icon-1 {
  font-size: 0.5626em;
}

.u-section-3 .u-icon-2 {
  font-size: 0.5626em;
}

.u-section-3 .u-image-1 {
  width: 235px;
  height: 248px;
  margin: 7px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 21px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 69px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 4px;
    margin-bottom: 34px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 567px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0;
}

.u-section-4 .u-list-1 {
  width: 572px;
  margin: 18px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 417px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-image-1 {
  width: 269px;
  height: 389px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  width: 269px;
  height: 389px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: 388px;
  }

  .u-section-4 .u-image-2 {
    height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 160px;
}

.u-section-5 .u-text-1 {
  text-align: center;
  font-size: 1.25rem;
  width: 538px;
  margin: 32px auto;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 315px;
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 25px;
}